body, td, th {font-family: Arial,Verdana;font-size: 12px;}
h3 {font-size:16px;}
.lnk {font-size:10px;}
.subtit {font-family: Arial,Verdana;font-size: 14px;font-weight:bold;}
.tit {font-size: 16px;font-weight:bold;color:#334465;}
p {	font-family:Arial,Verdana;
	font-size: 12px;
	margin-left: 2px;
	text-indent: 15px;
	text-align: justify;
	margin-right : 6px;
	margin-top:4px;
}
li {margin-top:15px;}
li.norm {margin-top:5px;}

a {	font-family:Verdana,Arial;
	color:#336333;
	font-size:10px;
}
a:hover {
	color:#000000;	
}

A.bab {font-family:Verdana,Arial;font-size:10px;text-decoration: none;color:#004422;font-weight:bold;} 
A.bab:hover {font-size:10px;text-decoration: none;color: #009922;font-weight:bold;}

A.norm {font-family:Verdana,Arial;font-size:12px;color:#004422;} 
A.norm:hover {font-size:12px;color: #009922;}